SWFDisplayItem::setRatio
SWFDisplayItem::skewXTo
SWFDisplayItem
PHP Manual

# SWFDisplayItem::skewX

Sets the X-skew

### Description

void SWFDisplayItem::skewX ( float `$ddegrees` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem::skewx adds `ddegrees` to current x-skew.

The object may be a swfshape, a swfbutton, a swftext or a swfsprite object. It must have been added using the swfmovie::add.

### Return Values

No value is returned.

### See Also

- SWFDisplayItem::skewXTo
- SWFDisplayItem::skewY
- SWFDisplayItem::skewYTo